- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# EllipsoidModel.cpp File Reference

`#include "osg/CoordinateSystemNode"`
`#include "osg/Notify"`
`#include "osgDB/Registry"`
`#include "osgDB/Input"`
`#include "osgDB/Output"`

Include dependency graph for osg/EllipsoidModel.cpp:

## Functions
bool | EllipsoidModel_readLocalData (Object &obj, Input &fr)
bool | EllipsoidModel_writeLocalData (const Object &obj, Output &fw)
## Variables
RegisterDotOsgWrapperProxy | g_EllipsoidModelFuncProxy (new osg::EllipsoidModel,"EllipsoidModel","Object EllipsoidModel",&EllipsoidModel_readLocalData,&EllipsoidModel_writeLocalData, DotOsgWrapper::READ_AND_WRITE)

## Function Documentation

bool EllipsoidModel_readLocalData | ( | Object & | obj,
|  | Input & | fr
| ) |

bool EllipsoidModel_writeLocalData | ( | const Object & | obj,
|  | Output & | fw
| ) |

## Variable Documentation

RegisterDotOsgWrapperProxy g_EllipsoidModelFuncProxy(new osg::EllipsoidModel,"EllipsoidModel","Object EllipsoidModel",&EllipsoidModel_readLocalData,&EllipsoidModel_writeLocalData, DotOsgWrapper::READ_AND_WRITE)